own A Pre-2012 Kindle? replace Your tool ASAP Or chance shedding Wi-Fi get right of entry to

Amazon has a message for house owners of pre-2012 Kindle capsules: Adapt or die.

“Adapt” on this case means that customers who have had their Kindle for greater than 4 years—and have not linked to Wi-Fi due to the fact October 2015—need to update their tool’s tool through the next day to come, March 22, or chance dropping access to the internet (that means no extra romance novels for you, mom).

those who don’t make the “very important” update will obtain an error message studying: “Your Kindle is unable to connect at this time. Please make sure you are inside wireless range and take a look at once more. If the issue persists, please restart your Kindle from the Menu in Settings and check out once more.”

customers can easily make sure their old Kindles are updated through connecting to Wi-Fi and letting the cloud do its magic. but users who fail to take action by means of Tuesday will lose get right of entry to except they update the old school way, by means of if truth be told plugging the Kindle into their pc.

here’s a at hand chart to see if you need to update your device.

[by the use of Gizmodo]

fast company , read Full Story

(36)